/* Base */
* {outline:none;}
html, body {height: 100%;}
body {font-family: '微軟正黑體', sans-serif;font-size: 13.5px;line-height: 1.6;color: #404040;background-color: #fff;}
h1, h2, h3, h4, h5, h6 {font-family: '微軟正黑體', sans-serif;}
h3{color:#db5702;font-weight:bold;font-size: 19px;}
h5 {font-size: 17px;}
h6 {font-size: 16px;}
a {color: #404040;}
a:hover {color: #fa9856;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear;}
a.none:hover {text-decoration: none;}

/* Header */
.top {background-color: #fefefe; color: #404040;margin: 5px;}
.top p {margin: 0;}
.top ul {margin: 0;padding: 0;}
.top li i {color: #404040;font-size:15px;}
.top li a {color: #404040;font-size:14px;}
.top li a:hover {text-decoration: none;}
.top li a:hover,.top li a:hover i {color: #005FA6;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear;}

/* Navigation */
.navbar {-moz-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;margin-bottom: 0;}
.navbar .container {position: relative;}
.navbar-default {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;width: 100%;border: none;background-color: #fff;}
.navbar-default .navbar-nav > li > a {color: #fff;font-weight: bold;font-size: 16px;}
.navbar-default .navbar-nav > li > a:hover {background-color: transparent;color: #005FA6;}
.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus {background-color: transparent;color: #005FA6;}
.navbar-default .navbar-nav .active > a,.navbar-default .navbar-nav .active > a:hover,.navbar-default .navbar-nav .active > a:focus {color: #005FA6;background-color: transparent;}
.navbar-default .navbar-toggle {margin: 10px 0 0 15px;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {border: none;background: #f3f3f3;}
.navbar-default .navbar-toggle i {font-size: 31px;}
.navbar-default .navbar-collapse {border-top: none;padding-left: 0;padding-right: 0;}
.navbar-brand>img {padding: 5px;}

@media screen and (max-width: 768px) {.navbar-default .navbar-collapse {padding-left: inherit;padding-right: inherit;}}
@media screen and (max-width: 992px) {.navbar-default .navbar-collapse {width: 100%;margin-left: 0;margin-right: 0;max-height: none;}}
@media (min-width:768px) {.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand {margin-left: 0;}}

.main-navbar-nav {-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
.main-navbar-nav > li > a {padding-top: 18px;padding-bottom: 18px;padding-right:40px; line-height: 1;}
.main-navbar-nav li > .dropdown-menu {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;min-width: 225px;border: none;border-top: 2px solid #005FA6;}
.main-navbar-nav li > .dropdown-menu > li > a {padding: 10px;position: relative;color: #404040;line-height: 1.12857143;font-size: 15px;}
.main-navbar-nav li > .dropdown-menu > li > a:hover,.main-navbar-nav li > .dropdown-menu > li > a:focus {color: #005FA6;background-color: #ddd;}
.main-navbar-nav li > .dropdown-menu > li > a i {position: absolute;right: 20px;top: 50%;margin-top: -8px;font-size: 15px;}

@media screen and (min-width: 993px) {.main-navbar-nav .dropdown:hover > .dropdown-menu {display: block;}.main-navbar-nav .dropdown:hover > .dropdown-menu .dropdown:hover .dropdown-menu {left: 225px;top: 0;margin-top: -2px;}}
@media screen and (max-width: 992px) {.main-navbar-nav > li {border-bottom: 1px solid #f3f3f3;}.main-navbar-nav > li:last-child {border-bottom: none;}.main-navbar-nav > li > a {padding-top: 12px;padding-bottom: 12px;}}

.navbar-brand {height: auto;padding: 0;}

@media screen and (max-width: 992px) {.navbar-toggle {display: block;}.navbar-collapse.collapse {display: none !important;}.main-navbar-nav.navbar-nav,.main-navbar-nav.navbar-nav > li {float: none !important;}.navbar-collapse.collapse.in {display: block !important;overflow-y: auto !important;}}

/* Hero */
.hero_area {background-image: url(images/hero.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;height: 475px;padding: 0;}
.hero_content {padding: 120px 0;}
.hero_content h1 {text-shadow: 1px 1px 2px rgba(0,0,0,0.75);color: #005FA6;font-weight: 700;font-size: 42px;}
.hero_content h2 {text-shadow: 1px 1px 2px rgba(0,0,0,0.25);color: #000;font-weight: 700;font-size: 32px;margin-top: 0;width: 45%;line-height: 38px;}

/* Boxes */
.boxes_area {padding-top: 40px;padding-bottom: 10px;padding-left: 0;padding-right: 0;background-color: #f8f8f8;}
.box {position: relative;}
.box h3 {position: relative;margin-bottom: 20px;padding-bottom: 20px;}

@media (min-width:769px) {
    .boxes_area div[class*="col-"]:after {content: " ";display: block;position: absolute;top: 0;right: 0;width: 1px;height: 100%;background-color: #ebebeb;}
    .boxes_area div[class*="col-"]:last-child:after {display: none;}    
}

/* Home */
.home_content h2:after,.box h3:after {content: '';position: absolute;width: 100%;background-color: #ccc;height: 1px;left: 0;bottom: 0;}
.box i {position: absolute;right: 0;top: 0;margin: 0;color: #005FA6;font-size: 45px;}
.boxes_area h3 {font-size: 16px;font-weight: 500;margin-top: 0;margin-bottom: 18px;}
.services {background: #f7f8f8;padding: 15px;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}
h2.section-title {text-align: center;color: #404040;}
.services p.desc {text-align: center;font-size: 13px;margin-bottom: 20px;}
.services .media {margin-top: 30px;}
.services .media i {font-size: 45px;color: #005FA6;}
.services .media h4 {font-size: 15px;font-weight: 600;color: #404040;}
.services .media p {text-align: left;}

/* News */
.home-area {padding-bottom: 50px;background-color: #fefefe;}
.home_content h2 {position: relative;font-size: 21px;font-weight: 600;padding-bottom: 10px;color: #005FA6;margin-bottom: 30px;}
.home_list ul {margin: 0;padding: 0;float: left;width: 100%;}
.home_list ul li {list-style: none;}
.home_list .thumbnail {border: none;padding: 0;}
.thumbnail .caption {padding: 9px;color: #777;padding-left: 0;padding-right: 0;font-weight:bold;}
.home_list h3 {font-size: 16px;font-weight: 600;margin-top: 10px;margin-bottom: 10px;color: #005FA6;line-height: normal;}
.home_list p {color:#404040;margin-top: 5px;}
.home_list a.btn {font-size: 13px;padding: 0;color: #005FA6;}
.home_bottom .row {margin-left: -5px;margin-right: -5px;}
.home_bottom div[class*="col-"] {padding-right: 5px;padding-left: 5px;position: relative;}

/* References */
.carousel-control{ width:  6%; }
.carousel-control.left,.carousel-control.right {margin-left:0;background-image:none;}

@media (max-width: 767px) {.carousel-inner .active.left {left: -100%;}.carousel-inner .next {left: 100%;}.carousel-inner .prev {left: -100%;}.active > div {display:none;}.active > div:first-child {display:block;}}
@media (min-width: 767px) and (max-width: 992px ) {.carousel-inner .active.left {left: -50%;}.carousel-inner .next {left:  50%;}.carousel-inner .prev {left: -50%;}.active > div {display:none;}.active > div:first-child {display:block;}.active > div:first-child + div {display:block;}}
@media (min-width: 992px ) {.carousel-inner .active.left {left: -25%;}.carousel-inner .next {left: 25%;}.carousel-inner .prev {left: -25%;}}

/* Footer */
footer.site-footer {background: #e6e6e6;padding: 20px 0 20px;float: left;width: 100%;}
footer.site-footer h4 {font-size: 17px;font-weight: 500;}
footer.site-footer ul {padding-left: 0;list-style: none;}
footer.site-footer ul a {color: #666;}
footer.site-footer p a {color: #666;}
p.text {color: #666;}
#copyright {background: #404040;color: #ccc;padding: 15px 0;font-size: 12px;margin-top: 20px;}
#copyright p, #copyright ul {margin: 0;float: left;font-size: 12px;}
#copyright a {color: #fff;font-size: 12px;}
.site-footer li a:hover {color:#005FA6;}
ul.big li {float: left;width: 49%;margin-bottom: 5px;}
ul.big li:nth-child(2n) {margin-left: 2%;}

@media (max-width:462px) {.fbox:last-child {margin-top: 20px;float: left;width: 100%;}}

/* Maillist */
.login-form-1 {max-width: 300px;border-radius: 5px;display: inline-block;}
.main-login-form {position: relative;}
.login-form-1 .form-control {border: 0;box-shadow: 0 0 0;border-radius: 0;background: transparent;color: #555555;padding: 7px 0;font-weight: bold;height:auto;}
.login-form-1 .form-control::-webkit-input-placeholder {color: #999999;}
.login-form-1 .form-control:-moz-placeholder,.login-form-1 .form-control::-moz-placeholder,.login-form-1 .form-control:-ms-input-placeholder {color: #999999;}
.login-form-1 .form-group {margin-bottom: 0;border-bottom: 2px solid #fff;padding-right: 20px;position: relative;}
.login-form-1 .form-group:last-child {border-bottom: 0;}
.login-group {background: #efefef;color: #999999;border-radius: 8px;padding: 10px 20px;}
.login-group-checkbox {padding: 5px 0;}
.login-form-1 .login-button {position: absolute;right: -25px;top: 50%;background: #ffffff;color: #999999;padding: 11px 0;width: 50px;height: 50px;margin-top: -25px;border: 5px solid #efefef;border-radius: 50%;transition: all ease-in-out 500ms;}
.login-form-1 .login-button:hover {color: #555555;transform: rotate(450deg);}
.login-form-1 .login-button.clicked {color: #555555;}
.login-form-1 .login-button.clicked:hover {transform: none;}
.login-form-1 .login-button.clicked.success {color: #2ecc71;}
.login-form-1 .login-button.clicked.error {color: #e74c3c;}

/* Breadcrumb */
.bread_area {border-bottom: 1px solid #e7e7e7;border-top: 1px solid #e7e7e7;padding: 10px 0;margin-bottom: 40px;}
.breadcrumb {margin: 0;background: #fff;padding: 0;}

/* Page */
.page-main {float: left;width: 100%;background-color: #fff;margin-bottom: 30px;}

/* Category */
.category-main {float: left;width: 100%;background-color: #fff;margin-bottom: 30px;}
.category-content h3 {font-size: 19px;margin-bottom: 20px;}
.category-main .media {margin-top: 30px;}
.category-main .media:first-child{margin-top: 0;}
.category-main ul li {position: relative;margin-top: 5px;}
.category-main .media-left {padding-right: 20px;}
.category-main .meta {position: absolute;bottom: 0;border-bottom: 2px solid #e7e7e7;width: 71%;min-height: 30px;line-height: 24px;padding-bottom: 3px;}
.category-main .category-meta {width: 67%;}
.category-main .meta .arc-comment {float: left; margin-right: 5px; border-right: 2px solid #e7e7e7;padding-right: 7px;}
.category-main .meta .arc-comment a, .archive ul.arc-share li a {color: #333;font-size: 15px;}
.category-main .meta .arc-comment a:hover, .archive ul.arc-share li a:hover {text-decoration: none;color: #ff1515;}
.category-main .meta .arc-date {float: right;font-size: 15px;color: #333;}
.category-main ul.arc-share {float: left;margin: 0;padding: 0;margin-right: 5px;}
.category-main ul.arc-share li {float: left;list-style: none;margin-left: 10px;}
.category-main .archive-cat a {color: #ff1515;}
.category-main .archive-cat a:hover {color: #333; text-decoration: none;}

/* Sidebar1 */
.widget1 h4,h2.page-title, h2.category-title {position: relative;margin-top: 0;padding-bottom: 12px;margin-bottom: 20px;font-size: 17px;font-weight: 700;color: #404040;}
.widget1 h4,h2.page-title, h2.category-title{ display: inline-block;border-bottom: 2px solid #005FA6;padding-bottom: 7px;}
.widget1 h4 {font-size: 15px;margin-left: 25px;}
/*.widget1 h4:after,h2.page-title:after, h2.category-title:after {content: '';position: absolute;width: 30px;background-color: #005FA6;height: 2px;left: 0;bottom: 0;}*/
.widget1 {margin-bottom: 30px;}
.sidebar1 ul {padding-right: 15px;margin: 0;}
.sidebar1 ul li {list-style: none;}
.sidebar1 ul li a {padding: 3px 15px;display: block;margin-left: -15px;margin-right: -15px;color: #404040;background-color: #fcfcfc;font-size: 15px;border-bottom: 2px solid #ddd;}
.sidebar1 li.current a {background-color: #428bca;margin-left: -15px;margin-right: -15px;color: #FFF;background-image: url('images/down-chevron.gif'); background-repeat: no-repeat;background-position:96%;}
.sidebar1 ul li a:hover {background-color: #005FA6;color: #ddd;text-decoration: none;transition-property: all;transition-duration: 0.2s;transition-timing-function: linear;}

/* Sidebar */
.widget h4,h2.page-title, h2.category-title {position: relative;margin-top: 0;padding-bottom: 12px;margin-bottom: 20px;font-size: 21px;font-weight: 700;color: #404040;}
.widget h4 {font-size: 15px;margin-left: 15px;}
/*.widget h4:after,h2.page-title:after, h2.category-title:after {content: '';position: absolute;width: 30px;background-color: #005FA6;height: 2px;left: 0;bottom: 0;}*/
.widget1 h4,h2.page-title, h2.category-title{ display: inline-block;border-bottom: 2px solid #005FA6;padding-bottom: 7px;;}
.widget {margin-bottom: 30px;}
.sidebar ul {padding-left: 15px;padding-right: 15px;margin: 0;}
.sidebar ul li {list-style: none;}
.sidebar ul li a {padding: 4px 15px;display: block;margin-left: -15px;margin-right: -15px;color: #404040;background-color: #d6e4f0;font-size: 15px;border-bottom: 2px solid #fff;}
.sidebar li.current a {background-color: #428bca;margin-left: -15px;margin-right: -15px;color: #FFF;}
.sidebar ul li a:hover {background-color: #005FA6;color: #ddd;text-decoration: none;transition-property: all;transition-duration: 0.2s;transition-timing-function: linear;}


/* Responsive */
@media screen and (max-width:462px) {
    .top {text-align: center;}
    .top ul.list-inline{float: none !important;text-align: center;}
    .hero_content {padding: 80px 0;}
    .hero_content h1 {font-size: 32px;}
    .hero_content h2 {width: 90%;font-size: 21px;}
    /*.boxes_area .row {margin-left: -20px;margin-right: -20px;}*/
    .boxes_area .box p {margin-bottom: 30px;}
    .services .media .media-left {padding-right: 15px;}
    
    .category-content .media-body {float: left;position: relative;width: 100%;}
    .category-content .media-body h3 {margin-top: 20px;}
    .category-main .meta {position: relative;width: 100%;}
    .category-main .meta .pull-left {margin-left: 40px;}
    .category-main .meta .pull-right {display: none;}
    
    .sidebar {margin-top: 10px;}
}
@media (min-width:463px) and (max-width:768px) {
    .fbox {float: left;}
    .fbox:nth-child(3) {float: right !important;}
}

/************************新增修改css******************************/
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#404040;margin-top:5px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.h3_link {
    color: #005FA6;
}

.tb_link {
    color: #db5702;
}

.tab_li {
    margin-bottom: 15px;
    padding: 4px;
    list-style: square inside url("images/arrow_news.gif");
}

.navbar-toggle {
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.app_line>li{
    position: relative;
    margin-top: 10px; 
    display: inline-block;
    width: 49%;
    font-size: 15px;
}

.top ul {
    margin-top: 4.5%;
    padding: 0;
}

.list-inline{
    margin-top: 100px;
}

.navbar-default {
    background-color: #428bca;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    border: none;
    background: none;
}

.navbar-default .navbar-toggle {
     margin: 0px 0 0 0px; 
}

.navbar-default .navbar-toggle i {
     color: #fff; 
}

@media (min-width: 768px) {
.title_more{
    font-size: 1.2em;
    font-size: 1.2rem;
    position: absolute;
    right: 15px;
    top: 5%;
    color: #212121;
    border: 0 none;
 }
.title_more2{
    font-size: 1.2em;
    font-size: 1.2rem;
    position: absolute;
    right: 15px;
    top: 4%;
    color: #212121;
    border: 0 none;
 }  
}

@media (max-width: 767px) {
.title_more{
    font-size: 1.2em;
    font-size: 1.2rem;
    display: inline-block;
    margin: 20px 0;
    padding: 8px 15px 5px;
    color: #fff;
    background: #006CA3;
    border: 1px solid #ddd;
    text-align: center;
    font-weight: bold;
 }

.title_more2{
    font-size: 1.2em;
    font-size: 1.2rem;
    display: inline-block;
    margin: 40px 0;
    padding: 8px 15px 5px;
    color: #fff;
    background: #006CA3;
    border: 1px solid #ddd;
    text-align: center;
    font-weight: bold;
 }  

.navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #fff;}

.widget1 h4 {font-size: 15px;margin-left: 0px;}
.sidebar1 ul {padding-left: 15px;padding-right: 15px;margin: 0;}

.ann_tab{
    display: block;
}

}

.iframe-rwd {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.iframe-rwd iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 993px) {

.main-navbar-nav {position: relative;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
.navbar-default .navbar-collapse {float: right;left: -50%;position: relative;border-top: none;padding-left: 0;padding-right: 0;}
.top_app{
    display: none;
}

/*.services {margin-bottom: 20px;}*/
 
}

@media screen and (max-width: 992px) {
    
.navbar-brand>img {width: 180px;}
.top_side{
    display: none;
 }
 .navbar {
    position: relative;
    min-height: 0px; 
    margin-bottom: 0px;
}

}

/*@media screen and (min-width: 1200px) {
    
.panel-primary {
    height: 462px;
 } 

}*/

@media screen and (min-width: 767px) {
    
.sidebar ul {
    padding-left: 0px;
 }

.dropdown-menu > li {
    border-bottom: 1px solid #ddd;
} 

/******大圖選單css右邊區塊縮小**********/
.col-sm-10 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 15px;
}
}

video {
    width: 99.9%;
    height: auto;
    border: 1px solid #ddd;

}

.widget h4 {
    margin-left: 0px;
}

.table>tbody>tr>td, .table>tfoot>tr>td, .table>thead>tr>td {
    color: #666;
}

th{
    background-color: #3071a9;
    color: #fff;
}
.table-hover>tbody>tr:nth-of-type(odd) {
    background-color: #d6e4f0;
}

.search{
    float: right; 
    margin-bottom: 5px;
    position: relative;
}

.blue{
    color: #428bca;
    font-weight: bold;
}

.thumbnail>img {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
}

h2.detail-title {position: relative;margin-top: 0;padding-bottom: 12px;margin-bottom: 20px;font-size: 21px;font-weight: 700;color: #404040;}
h2.detail-title{ display: inline-block;border-bottom: 1px solid #ddd;padding-bottom: 7px;width: 100%;}

.divform{
    display: inline-block;
    vertical-align: middle;
}

select, textarea {
    font-size: inherit;
    height: 26.5px;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #658525;
    border-radius: 4px;
    margin-left: 5px;
}
.badge1 {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #f5841a;
    border-radius: 4px;
    margin-left: 5px;
}
.badge2 {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #734488;
    border-radius: 4px;
    margin-left: 5px;
}
.badge3 {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #854836;
    border-radius: 4px;
    margin-left: 5px;
}
.badge4 {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #e7bd33;
    border-radius: 4px;
    margin-left: 5px;
}
.badge5 {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #952e4b;
    border-radius: 4px;
    margin-left: 5px;
}
.date {
    margin-right: 15px;
    color: #777;
}
.btn {
    padding: 4px 10px;
    font-size: 13.5px;
    vertical-align: baseline;
}
.list-footinline>li {
    display: inline-block;
    padding-right: 3.5px;
    margin-top: 10px;
}
input{
    margin-left: 5px;
}

/*******************************公告列表***************************************/
.panel.with-nav-tabs .panel-heading{
    padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs{
	border-bottom: none;
}
.panel.with-nav-tabs .nav-justified{
	margin-bottom: -1px;
}
/********************************************************************/
/*** PANEL PRIMARY ***/
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
	color: #fff;
	background-color: #3071a9;
	border-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
	color: #3071a9;
	background-color: #fff;
	border-color: #428bca;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #3071a9;
    border-color: #428bca;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff;   
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    background-color: #3071a9;
}
/*.panel {
    margin-bottom: 60px;
}*/

.panel-primary>.panel-heading {
    color: #fff;
    background-color: #428bca;
    border-color: #428bca;
}

/**************看見中醫大右下選單***************/
.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
a.list-group-item, button.list-group-item {
    color: #fff;
}
.list-group-item {
    background-color: #3C8ED5;
    padding: 10px 10px;
}

/************系所介紹區塊*********************/
div.card-header{background: #3C8ED5;padding:5px 10px;box-shadow:3px 0px 3px 3px #cccccc;border-top-left-radius:5px;border-top-right-radius:5px;}
/*.card:hover .card-header{ background: #fff;}*/
div.card-body{background: #f7f6ee;padding: 10px;box-shadow:3px 3px 3px 3px #cccccc;margin-bottom: 30px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.white_link {
    color: #fff;
}

/*************網站導覽下方區塊**************/
/*sitemap*/

.sitemapBottom {
	position:relative;/*padding:20px 0;*/
}
.sitemapList {
	list-style:none;
	margin:0;
	padding:0;
	line-height:260%;
	text-align:left;
}
.sitemapList a {
	text-decoration:none;
}
.sitemapList .sitemapListLv1 {
	border-bottom:1px dashed #ddd;
	font-weight:bold;
	margin:1em 0;
	padding:0;
}
.sitemapList .sitemapListLv1 a {
	margin-left:1em;
	color: #428bca; 
	font-size: 15px; 
	font-weight: bold;
}

.sitemapList .sitemapListLv1 a:hover {
	color: #fa9856; 
}

.sitemapList .sitemapListLv2 {
	background:#FFF;
	font-weight:normal;
	margin:0;
	padding:0 0 0 3em;
	list-style:none;
	
}
.sitemapList .sitemapListLv2 li {
	zoom:1;
	vertical-align:top;
	margin:0;
	padding:0;
}
.sitemapList .sitemapListLv2 a {
	margin:0;
	color: #333;
	font-weight: normal;
	font-size: 13.5px;
}

@media screen and (min-width: 993px) {

.sitemapList .sitemapListLv2 li {
	display:inline-block;
	zoom:1;
	vertical-align:top;
	margin:0;
	padding:0;
	width:24%;
 }
}

/*************rwd table**************/
 
.table {
    overflow: hidden;
}

.table th, .rwd-table td {
    margin: 0.5em 1em;
}

.table th {							
    display: none;
}
  
.table td {
    display: block;
}

.table td:before {
    content: attr(data-th);
    font-weight: bold;
    margin-right: 10px;
    display: inline-block;
    color: #3071a9;
}

.table th, .table td {
    text-align: left;
}

.table td:before {  
    font-weight: bold;
}

.table>tbody>tr>td {
    border-top: 0px solid #ddd;
}
  
@media (min-width: 480px) {
.table td:before {
    display: none;
}

.table th, .table td {
    display: table-cell;
    padding: 0.25em 0.5em;
}

.table th:first-child, .table td:first-child {
    padding-left: 0;
}

.table th:last-child, .table td:last-child {
    padding-right: 0;
}

.table th, .table td {
    padding: 1em !important;
}

}

/************Back To Top Button****************/
#back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 30px;
    background: rgba(153, 153, 153,0.7);
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: #999999;
}
#back-to-top.show {
    opacity: 1;
}
#content {
    height: 2000px;
}
/************校原簡介img*************/
div.fcenture {
    width: 100%;
    border: thin silver solid;
    margin: 0 auto;
    padding-top: 10px;
    margin-bottom: 10px;
    display: block;    
 }
div.fcenture p {
    text-align: center;
    font-weight: bold;
    text-indent: 0;
}
div.fcenture img {
    width: 90%;
}       

@media screen and (min-width: 768px){
.f-l {
    float: left;
    margin: 0 15px 10px 0;
 }
div.figure {
    float: left;
    width: auto;
    border: thin silver solid;
    margin: 0.5em;
    padding: 0.5em;
 }
div.frigure {
    float: right;
    width: auto;
    border: thin silver solid;
    margin: 0.5em;
    padding: 0.5em;
 }
 div.fcenture {
    width: 70%;
    border: thin silver solid;
    margin: 0 auto;
    padding-top: 10px;
    margin-bottom: 10px;
 }
div.fcenture p {
    text-align: center;
    font-weight: bold;
    text-indent: 0;
}
div.fcenture img {
    width: 90%;
 }           
}

div.figure {
    width: auto;
    border: thin silver solid;
    margin: 0.5em;
    padding: 0.5em;
}
div.frigure {
    width: auto;
    border: thin silver solid;
    margin: 1em;
    padding: 1em;
}

/***********沒有rwd表格************/
#nrwd {
    border-collapse: collapse;
    margin-bottom: 20px;
    width: 100%;
}

#nrwd td, #nrwd th {
    border: 1px solid #ddd;
    padding: 8px;
}

#nrwd tr:nth-child(even){background-color: #f2f2f2;}

#nrwds tr:hover {background-color: #ddd;}

#nrwd th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #3071a9;
    color: white;
}
/************摺疊選單*************/
.panel-group {
    margin-left: -15px;
}
.panel-default>.panel-heading-col {
    color: #FFF;
    background-color: #428bca;
    border-color: #ddd;
}
.panel-body-col {
    padding: 6px;
    padding-left: 15px;
    background-color: #d6e4f0;
    font-size: 15px;
    border-bottom: 1.5px solid #FFF;
}
.panel-group .panel+.panel {
    margin-top: 0px;
}
.panel-heading-col {
    padding: 5px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px; 
    border-top-right-radius: 0px; 
}
@media screen and (max-width: 767px) {
    .panel-group {
        margin-left: 0px;
    }
    .panel {
        margin-bottom: 0px;
    }
}

/**************測試tab選單***************/
@media screen and (min-width: 993px) {
ul li:hover > ul,
ul li:focus-within > ul, /* this is the line we add */
ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}
}
@media screen and (max-width: 993px) {
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
}


footer.site-footer {
    background: url(images/h1_bg.png) no-repeat right bottom #e6e6e6;

} 

.list-inline>li {
    display: inline-block;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 6px;
}

.app_line>li>a {
   color: #fff;
}

.search_index {
    margin-left: 0px;
 }

.slider{
    border: 1px #ddd solid;
    width: 120px; 
    height: 40px;
}

h2.category-title {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    color: #005FA6;
}

.panel-group {
     margin-bottom: 0px; 
}
 
.panel-title>a {
    color: inherit;
    margin-left: 5px;
}

@media screen and (max-width: 1199px) {
.panel-body-col {
    padding: 5px 0px 5px 10px;
    font-size: 12px;
}
.panel-title {
    font-size: 12px;
}
}
    
/****************首頁banner******************/
.banner {
    width: 100%;
}
    
.rside {
    width: 100%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
    
@media screen and (min-width: 767px){
.banner {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 15px;
}
}
    
@media screen and (max-width: 767px){
.rside {
    padding-left: 0px;  
}
}
    
@media (min-width: 992px){
.banner {
    width: 83.33333333%;
    float: left;
}
.rside {
    width: 16.66666667%;
    float: left;
}
}
    
@media (max-width: 991px){
.panel-group {
    margin-left: 0px;   
}
.rside {
    padding-right: 0px;
    margin-top: 10px; 
}
}
    
.navbar-toggle {
    margin-left: 10px;
    margin-right: 0px;
}

/************最後右側選單***************/

.fancy-collapse-panel .panel-default > .panel-heading {
    padding: 0;
    
}
.fancy-collapse-panel .panel-heading a {
    padding: 5px 5px 5px 15px;
    display: inline-block;
    width: 100%;
    color: #FFF;
    background-color: #428bca; 
    position: relative;
    text-decoration: none;
    font-size: 15px;
    height: 37.1px;
}

.fancy-collapse-panel .panel-heading a:hover{
    background-color: #005FA6; 
}

.fancy-collapse-panel .panel-collapse.collapse.in a:hover{
    color: #fa9856;
    text-decoration: underline;
}

.fancy-collapse-panel .panel-heading a:after {
    position: absolute;
    right: 20px;
    font-size: 20px;
    font-weight: 400;
    top: 50%;
    line-height: 1;
    margin-top: -10px;
}
    
.fancy-collapse-panel .panel-heading a.collapsed:after {
    color: #444;
}


.fancy-collapse-panel .panel-collapse.collapse.in a {
    display: inline-block;
    width: 100%;
    color: #444;
    position: relative;
    text-decoration: none;
}
.coll-body{
    padding: 10px 10px 10px 15px;
    border-bottom: 1px solid #ccc;
    line-height: 0.8;
    height: 35.5px;
}   
.coll{
    margin-bottom: 0px;
}

@media (max-width: 1199px) and (min-width: 991px){
.coll-body {
    padding: 12px 1px 12px 15px;
    border-bottom: 1px solid #ccc;
    line-height: 0.1;
    font-size: 12px;
    height: 30px;
}
.fancy-collapse-panel .panel-heading a {
    font-size: 13.5px;
    height: 30px;
}
}

.user-navbar-nav > li {
    width: 47.8%;
    display: inline-block;
    border-bottom: 2px solid #2371B5;
    background-color: #5698CF;
    margin-bottom: 5px;
    margin-right: 5px;
}

.form-inline{
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
    margin: 7.5px -15px;
}

.navbar-toggle {
    font-size: 30px;
    padding: 6px 6px;
}

.form-control{
    margin-bottom: 10px;
}

.search_app{
    float: right; 
    margin-bottom: 5px;
    position: relative;
}


@media (max-width: 992px) and (min-width: 768px){
.search_app{
    float: none; 
    margin-bottom: 5px;
    position: relative;   
}
.form-inline {
    margin: 0px; 
}
}

input , select{
    border-radius: 4px;
}

@media (max-width: 1001px) and (min-width: 992px) {
 .services {
    padding: 0px;
}    
}

.page-nation{
    float: right;
}

.pagination>li>a{
    font-weight: bold;
}

.thuimg>img {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
}

.carousel-caption {
    background-color: rgba(0,108,163,.7);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 10px 20px 10px;
    color: #fff;
    text-align: left;
    margin: 0 0 0px;
    font-size: 15px;
}

@media screen and (min-width: 745px) {
.carousel-caption {
    font-size: 20px;
}    
}

/*************使用者專區區塊**************/
/*userblock*/

.userblockBottom {
	position:relative;/*padding:20px 0;*/
}
.userblockList {
	list-style:none;
	margin:0;
	padding:0;
	line-height:260%;
	text-align:left;
}
.userblockList a {
	text-decoration:none;
}
.userblockList .userblockListLv1 {
	border-bottom:1px dashed #ddd;
	font-weight:bold;
	margin:1em 0;
	padding:0;
}
.userblockList .userblockListLv1 a {
	margin-left:1em;
	color: #428bca; 
	font-size: 16px; 
    font-weight: bold;
}

.userblockList .userblockListLv1 a:hover {
	color: #fa9856; 
}

.userblockList .userblockListLv2 {
	background:#FFF;
	font-weight:normal;
	margin:0;
    padding:0 0 0 3em;
	
}
.userblockList .userblockListLv2 li {
	zoom:1;
	vertical-align:top;
	margin:0;
    padding:0;
    list-style: none;
}
.userblockList .userblockListLv2 a {
	margin:0;
	color: #333;
	font-weight: normal;
    font-size: 14px;
    display: inline;
    background-image: url("images/right.png");
    background-repeat: no-repeat;
    background-position: 0px; 
    padding-left:25px;
}

@media screen and (min-width: 993px) {

.userblockList .userblockListLv2 li {
	display:inline-block;
	zoom:1;
	vertical-align:top;
	margin:0;
	padding:0;
	width:24%;
 }
}

.userblockListLv2 .userblocknone {
    background-image: none !important;
    padding-left: 0px !important;
}

/****************new漢堡選單*****************/
 
#nav-icon4 {
    width: 25px;
    height: 25px;
    position: relative;
    margin: 10px auto;
    margin-top: 15px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
  
#nav-icon4 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #404040;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
   
/* Icon 4 */
  
#nav-icon4 span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
  
#nav-icon4 span:nth-child(2) {
    top: 8px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
  
#nav-icon4 span:nth-child(3) {
    top: 16px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
  
#nav-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 1px;
    left: 3px;
}
  
#nav-icon4.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
  
#nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 19px;
    left: 3px;
}
/***************英文版******************/
.topquickbg {
    background: #428bca;
    max-width: 100%;
    margin-left: -15px; 
    padding: 5px 5px 5px 5px;
}

.topquick {
    color: #ffffff;
    list-style: none;
    margin-left: -15px; 
    padding: 5px 5px 5px 5px;
}

.banner_big{
    max-width: 100%;
    background-image: linear-gradient(to right, #3071a9, #428bca);
}

.category-main ol li {
    position: relative;
    margin-top: 5px; 
}

strong {
    font-weight: bold;
    color: #000;
}

/*****英文首頁輪播圖******/

.carousel-caption {  
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    text-align: left;
    margin: 0 0 0px;
    font-size: 15px;
    width: 50%;
    height: 100%;

}

.bannertext {
    padding: 1rem 3rem 1rem 6rem;
    line-height: 2rem;
    color: #ffc15e;
    float: left;
    width: 50%;
    font-size: 17px;
}

.bannertitle {
    padding: 5rem 2rem 0rem 6rem;
    line-height: 2.5rem;
    color: #fff;
    letter-spacing: 1px;
    float: left;
    width: 50%;
    font-size: 24px;
}

@media screen and (max-width: 1200px) {
    
.bannertext {
    padding: 1rem 3rem 1rem 6rem;
    font-size: 15px;
}
    
.bannertitle {
    padding: 3rem 2rem 0rem 6rem;
    font-size: 20px;
}

ul.big li {
    width: 100%;
}

ul.big li:nth-child(2n) {
    margin-left: 0%; 
}
}

.services {
    padding: 0px;
    border-top: 0px solid #ddd;
}

.imgBanner {
    float: right;
    width: 50%;
}

@media screen and (max-width: 991px) {
    
.bannertext {
      display: none;
}  

.bannertitle {
      padding: 3rem 1.5rem 0rem 3rem;
      font-size: 0.8rem;
      line-height: 1.3rem;
      letter-spacing: 0px;
}
    
}

@media screen and (max-width: 410px) {
       
.bannertitle {
     padding: 0rem 1.5rem 0rem 3rem;
     font-size: 14px;
     line-height: 1.5rem;
}
        
}

#___gcse_0 {
    margin-left: -20px;
}

.top ul {
    margin-top: 3%; 
    padding: 0;
}

#___gcse_1{
    width: 100%;
}

.gsearch{
    width: 100%;
    margin-bottom: 15px;
}

/****************0930chromeCss更新調整**********************/

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
    background-color: #428bca;
}

@media screen and (min-width: 992px){
.navbar-default{
    text-align: center;
}
.navbar-nav>li {
    float: none;
    display:inline;
}
.navbar-default .navbar-nav > li > a {
    display:inline-block;
}
.navbar-nav {
    float: none;
}
.dropdown-menu {
    top: auto;
}
}

.top_app{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
